Subject: [bug#39271] Status: Add a guide to the guix cookbook about setting up sway.

From: Joshua Branson <[email-masked]>
Date: Mon, 01 Jun 2020 20:38:46 -0400

I created an updated patch.

According to this email thread, GDM does not work with sway.

https://lists.gnu.org/archive/html/help-guix/2019-10/msg00205.html

Most users use SSDM.  I do not know how to get SSDM to work with sway.
Essentially I use the dvorak keyboard layout, and I do not know how to
get SSDM to use the dvorak layout to login.  BUT I should probably send
an updated patch to show one how to use sway with SSDM, because most
users use qwerty anyway...until then...

For now,  here is just an updated patch that moves the guix cookbook bit
to the proper spot: "Customizing a Window Manager".

Thanks,

--
Joshua Branson
Sent from Emacs and Gnus